body {
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-image:url(../img/bg.jpg)
}

a, a:link, a:visited {color: #3366CC; text-decoration:none; font-weight:bold}
a, a:active, a:hover {color: #990000; text-decoration:none; font-weight:bold}

.alink2 {color: #FFFFFF; text-decoration:none; font-weight: bold; font-size: 14px}
.alink2:hover, .links:active {color: #FFCC33; text-decoration:none; font-weight: bold; font-size: 14px}
.aline2-white {color: #FFFFFF; text-decoration:none; font-weight: bold; font-size: 14px}

.alink3 {color: #FFFFFF; text-decoration:none; font-weight:bold}
.alink3:hover, .links:active {font-size: 12px; color: #FFFFFF; text-decoration:none; font-weight:bold}

p {
	font-family: Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 0px;
}

.hiddenPic {display:none;}

.mission {color:#003366; font-weight:none; font-style:italic; font-size: 18px; line-height:24px}
.nav2-white{color:#FFFFFF; font-weight:bold; font-size: 16px; line-height:22px}
.nav2-white2{color:#FFFFFF; font-weight:bold; font-size: 12px; line-height:22px}
.donate {color:#ac3827; font-weight:bold;font-size: 15px;}
.donate2 {color:#3333cc; font-weight:bold;font-size: 13px;}

.margin {margin-left: 15px;}
.height7 {line-height:7px;}
.height5 {line-height:5px;}
.lineheight {line-height: 10px}
.divider {margin-left: 5px; margin-right: 5px}

.white {color: #FFFFFF;}
.green {color:#009900; font-weight: bold}
.red {color:#900}

.title1 {font-size: 14px; color: #003366; font-weight: bold}
.title2 {font-size: 16px; color: #003366; font-weight: bold; line-height:20px}
.small {font-size: 10px}
